<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             displayName="ELGA_InsuredAssocEntity"
             effectiveDate="2011-12-19T00:00:00"
             id="1.2.40.0.34.10.9"
             name="ELGA_InsuredAssocEntity"
             statusCode="final"
             ident="elgabbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-cda-bbr-">
      <sourceCodeSystem id="2.16.840.1.113883.5.111"
                        identifierName="Role Code"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-RoleCode"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/RoleCode"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/RoleCode"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-RoleCode"
                        canonicalUriR4B="http://terminology.hl7.org/CodeSystem/v3-RoleCode"
                        canonicalUriR5="http://terminology.hl7.org/CodeSystem/v3-RoleCode"
                        hl7v2table0396="ROLECODE"
                        context="external/hl7intl/v3/v3-RoleCode"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="FAMDEP"
                  codeSystem="2.16.840.1.113883.5.111"
                  displayName="family dependent"
                  level="0"
                  type="L"/>
         <concept code="SELF"
                  codeSystem="2.16.840.1.113883.5.111"
                  displayName="self"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
